<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrStats..::.ParticipantSites Property
RepMgrStats Class See Also Send Feedback

Number of replication group participant sites.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public uint ParticipantSites { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ParticipantSites As UInteger

Visual C++

    public:
    property unsigned int ParticipantSites {
    	unsigned int get ();
    }

# See Also

RepMgrStats Class
BerkeleyDB Namespace